Subject: Re: bug#64064: [PATCH 2/4] Don't error out on 'nil' alist value.

From: Michael Albinus <[email-masked]>
Date: Sun, 18 Jun 2023 13:14:35 +0200

Morgan Smith <[email-masked]> writes:

Hi Morgan,

> You are correct.  I have no example and I doubt such a bug exists.  We
> could remove that part of this patch.  Although it is odd that the
> DEFAULT argument to alist-get is set in that case.
>
> On a related note, bug#60850 does not have a subject line so here is
> more complete patch:

I've pushed this to the elpa git repo.

> Morgan

Best regards, Michael.